Subject: Argus Intallation Question

From: "Rionel.J Jeudy" <[email-masked]>
Date: Fri, 21 Apr 2006 11:35:29 -0400

I just installed Argus, but I am new to Linux. I have a couple of questions:

1)	Where do I put my "USER" and the "CONFIG" files
2)	I type the following command " ARGUSCTL status" and get the
following: ARGUS/2.0 200 OK
3)	status:    running
version:   3.4
perlver:   5.8.6
osinfo:    Linux 2.4.29 i686
objects:   1
services:  0
notifies:  0
uptime:    1:35:44
idle:      99.75% 99.92% 99.96%
monrate:   0.00 0.00 0.00 per second

which means Argus is up and running:

- where do I need my browsert o log into ARGUS?
http://MY_IP/what_should_i_put_here
-do I need to change anything in HTTPD.conf
-Do I need to change the server-root in HTTPD.conf

4)	In the installation it says the following "be sure that $datadir is
writable by the www user (or whatever uid your
        web server runs as)" what does it mean? And can anyone give me
a step by step process on how to do it?

Thank you,